/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

/** 
 * @author TogetherSoft
 * @stereotype role */
public class PlaceRole {
    /**  */
    public void assessAcrossMIs() {
    }

    public void listMIs() {
    }

    public static void listRoles() {
    }

    public static int assessAcrossRoles() {
        return -1;
    }

    /**
     * @supplierCardinality 0..*
     * @clientCardinality 1
     */
    private MomentInterval lnkUnnamed;
    private int assignedNumber;
    private int status;
}


